## org.apache.axis.utils
Class DefaultEntityResolver

    java.lang.Object
      |
      +--org.apache.axis.utils.DefaultEntityResolver

All Implemented Interfaces:
  org.xml.sax.EntityResolver

public class DefaultEntityResolver
extends java.lang.Object
implements org.xml.sax.EntityResolver

Field Summary
`protected static org.apache.commons.logging.Log` `log`

Constructor Summary
`DefaultEntityResolver()`

Method Summary
`org.xml.sax.InputSource` `resolveEntity(java.lang.String publicId, java.lang.String systemId)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### log

    protected static org.apache.commons.logging.Log log

Constructor Detail

### DefaultEntityResolver

    public DefaultEntityResolver()

Method Detail

### resolveEntity

    public org.xml.sax.InputSource resolveEntity(java.lang.String publicId,
                                                 java.lang.String systemId)

  Specified by:
    `resolveEntity` in interface `org.xml.sax.EntityResolver`

Copyright © 2003 Apache Web Services Project. All Rights Reserved.